<?xml version="1.0" encoding="GBK"?><?xml-stylesheet type="text/xsl" href="Log.xsl"?><Logs><Log><Time>2017-03-06 09:29:00</Time><Data>	 Program start!	</Data></Log><Log><Time>2017-03-06 09:29:00</Time><Data>	
      Time              User              Option               ETNO.       RCPTNo	</Data></Log><Log><Time>2017-03-06 09:29:02</Time><Data>	 Program closed!	


</Data></Log></Logs>